use super::MutationResponse;
use crate::rest::util::ResponseUtil;

use axum::{body::Body, extract::State, http::Response, Json};
use std::sync::Arc;

#[axum::debug_handler]
pub async fn post_my_test() -> Response<Body> {
    ResponseUtil::ok(MutationResponse::success())
}